/*----------- MOBILE ----------------------------------------------------*/
@media screen and (max-width:1279px) {
/*--------- MAIN ------------------------------*/
	
/*--------- HEADER ----------------------------*/
	.logo {
		display: block;
	}
	.logo img{
		width: 100%;
	}
/*--------- NAVIGATION ------------------------*/
/*--------- CONTENT ---------------------------*/
	
	.Page-Title	{
		padding-top: 132px;
	}
	
	.Page-Content {
		padding-bottom: 0px;
	}

	.Page-Content h1 {
		font-size: 30px;
		margin-bottom: 16px;
	}
	.Page-Content h2, .Page-Container h2, h2 { font-size: 30px; margin-bottom: 16px;}
	.Page-Content h3, .Page-Container h3, h3 { font-size: 24px; margin-bottom: 16px;}
	.Page-Content h4 { font-size: 18px;}
		
	.Page-Content h1 a, .Page-Content h2 a, .Page-Content h3 a { text-decoration:none; color: #DC4128; }

	.Page-Content h1, .Page-Content h2, .Page-Content h3, h1, h2, h3   { 
        line-height:1.5; 
        color: #DC4128;
        font-family: 'Bender-Bold';
    }

	.Page-Content p {
		font-size: 18px;
		margin-bottom: 18px;
		line-height: 1.7;
		font-weight: 300;
        font-family: 'Raleway Regular', sans-serif;
	}	
	
    
    .Page-Container p, p {
		font-size: 18px;
		margin-bottom: 8px;
		line-height: 1.3;
	}	
    

    
    
	.Page-Content a { color: #DC4128; outline:0 none; text-decoration: none; }
	.Page-Content a:focus { outline:none; outline-offset:-4px; }
	.Page-Content p a:visited { color: #DC4128; }
	.Page-Content a.not-visited:visited { color: #eee; }
	.Page-Content p a:hover { color: #ff3919; }
	
	
	.text_before {
		
	}
	
/*--------- BLOG -----------------------------*/
	.Post-Content {
		background: none; 
		padding-bottom: 16px;
	}	
	
	
	.Post-Container {
		margin: 0 8px 0 8px;
		padding: 16px 16px 32px 16px;
        background: #fff;
	}
	
/*--------- FOFM ------------------------------*/
	.comment-form-fields input, .comment-form-fields textarea {
		border: 1px solid #aaa;
		width: 100%;
		padding: 8px 8px 9px 8px;
		box-sizing: border-box;
	}

	.wa-captcha-input {
		border: 1px solid #aaa;
		padding: 8px 8px 9px 8px;
	}

	.comment-form-fields {
		overflow: hidden;

	}	
	
	

/*--------- NAVIGATION ------------------------*/
/*--------- CONTENT ---------------------------*/
/*--------- INTRO -----------------------------*/
/*--------- TILE ------------------------------*/
/*--------- TABLE -----------------------------*/
/*--------- FOOTER ----------------------------*/
/*--------- DESCRIPTION -----------------------*/


}


@media screen and (max-width:767px) {



.MenuMobileBar{width: calc(100vw);}
.Page-Container p, p	{font-size: 14px; line-height: 1.5;}

html, body { font-family: 'Raleway SemiBold', 'Raleway', sans-serif ;     overflow-y: visible !important;}

body .FontRegular {font-family: 'Raleway SemiBold','Raleway', sans-serif!important }

p.felix2 {
    margin-top: -10px;
    opacity: 0.5;
    font-family: 'Raleway SemiBold', 'Raleway';
}

p.robert2 {
    margin-top: -10px;
    opacity: 0.5;
}
.Vagon6Screen2_1p {
    padding: .5em 3em;
}
svg#draw2Line,#draw1Line2{display: none;}

.intro-info b{font-size: 20px;}
.ModalWindowBlockada .ModalWindow, .ModalWindowShtabnoyVagon .ModalWindow, .ModalWindowGross .ModalWindow{    width: 87%;
    height: auto;
    font-size: 14px;}
.Vagon6Screen2_h2 {
    padding: 1.2em 1.2em 0;
}		
.Vagon6Screen1Left_h2{padding-left: 1.2em;}
.Vagon7Screen1Right.ColorWhite {
    padding: 4em 2em 8em 2em;
}
.vagon7_gif.kwadrat {
       position: absolute;
    margin-left: 0;
    right: 0px;
    margin-top: 9em;
    z-index: 2;
}
/*
img#letter_6 {
    margin-top: 38em;
    max-width: 100px;
}
*/
.letter_3{right: 0;left: inherit;}
.mapRussia_enterprises, .mapRussia_people{    max-width: 41px;}
.mapRussia_enterprises{    margin-left: 22px;}
.ModalWindowVideo1 .ModalWindow, .ModalWindowVideo2 .ModalWindow, .ModalWindowVideo3 .ModalWindow, .ModalWindowVideo4 .ModalWindow{    height: auto;
    border: 1px solid transparent;
    background: transparent;}
    .fontSize20px{    font-size: 14px;}
.Vagon5Screen4Left_h2{    margin-left: 13vw;
    margin-top: 8vw;
    margin-bottom: -10px;}
    .Page-Content h1, .Page-Content h2, .Page-Content h3, h1, h2, h3 {line-height: 1}

    .kwadrat{  transform: scale(1) rotate(90deg);}

    .Vagon5Screen3_paulos{margin-left: 11vw;}
.shlisselburg{}
.domoy_gif{    margin-top: 2vw;    right: 30px;}
.Vagon5Screen3_centerText_mob,.Vagon5Screen2Right, .Vagon5Screen1Left,.Vagon5Screen4Left_1p,.Vagon5Screen5_p,.kananin, .Vagon5Screen7_p,.Vagon4Screen7Left{padding: 3em}
.erenburg{padding: 3em 3em 0em 3em}
.Vagon5Screen9_p{padding: 1em 3em 3em 3em}
.Vagon4Screen6_p{padding: 3em 3em 3em 3em}
p.Vagon4Screen6_p1.bender.fontSize26px br {
    height: 10px;
    display: block;
    position: relative;
    content: '';
    clear: left;
}
.shlisselburg br {
    display: block;
}
.mapRussia_quantityInfoMob span{position: relative;
    top: 9px;}
.mapRussia_quantityInfoMob{width: 100vw;}
.shlisselburg {
    margin-left: 8vw;
    margin-top: 0vw;
    background-color: rgb(246 245 247);
    position: absolute;
    width: 170px;
}
p.Vagon4Screen6_p1.bender.fontSize26px {
    line-height: 1em;
}

.vavilov_desc{}

.vavilov {
    margin: 0;
    padding: 3em;
}

.Vagon4Screen5Left_h2{margin-left: 12vw;    padding-top: 1em;}

.Vagon4Screen4 p{    margin: 0;
    padding: 3em;}

    p.Vagon4ScreenCarousel_h1 {
    margin: 0;
    padding: 2em 2em;

}

.kiseleva_desc {font-size: 16px;}
.afanas {
    padding: 1em 3em;
}
.Vagon3Screen1Left{padding: 2em}
p br {
    display: none;
}

.interview_33{margin-left: 15%;}
.interview_33 ~ .interview_name{    max-width: 200px;margin-left: 15vw;}
.afanas_img{width: 150px;
    margin-left: 50%;
    position: relative;
    margin-top: 50vw;
    margin-bottom: 5vw;}
.Vagon2Screen1Left, .Vagon4Screen1Left, .Vagon4Screen7Left, .Vagon6Screen1Right, .Vagon6Screen3Right, .Vagon6Screen5Left, .Vagon2Screen3Left, .Vagon5Screen2Right, .Vagon5Screen5Left, .Vagon5Screen8Left{background-color: #cf5152;}
    p.mapRussia_quantityInfo_desc{    margin: 0;
    padding: 1.5em;
    width: auto;}
    .interview_name p:last-child {
    font-size: 14px;
    font-weight: 700;
    color: grey;
    margin-top: -10px;
}
.letter_4{margin-top: -30em;}
.interview_name p:first-child {
    font-size: 16px;
    font-weight: 700;
}
.ModalWindowVagon1Screen2_tetya_who{font-size: 14px;font-family: 'Raleway SemiBold', 'Raleway', sans-serif!important}
.Vagon4Screen1Left{padding: 5em 2em 5em 3em;}
.Vagon2Screen1Left{padding: 40px 3em;}
.letter_1_showed_text p{max-width: 240px;}
body .CloseButton{   top: 5vw!important;
    right: 1vw;
    max-width: 30px;}
    .licaDesc{font-size: 14px}
    .licaName{font-style: 16px;}
    .licaWhat{font-size: 14px; line-height: 1.5em}
    .owlShowDesc p.bender {
    font-size: 16px!important;
}
.owlShowDesc p {
    font-size: 14px!important;
    line-height: 1.5em;
}
.ModalWindowOwl1 .ModalWindow .owlShowImg img, .ModalWindowOwl2 .ModalWindow .owlShowImg img, .ModalWindowOwl3 .ModalWindow .owlShowImg img, .ModalWindowOwl4 .ModalWindow .owlShowImg img, .ModalWindowOwl5 .ModalWindow .owlShowImg img{width: auto;
    height: auto;
    max-height: 360px;
    margin: 0 auto;}

   .ModalWindow .Page-Col.Page-Col_lg_4.Page-Col_sm_12 {
    text-align: center;
}
.letter_1_showed_text_last{font-family: 16px;}
.letter_1_showed_text_last2{    color: rgb(0 0 0 / 50%);}
    body .letters { max-width: calc(90vw);
    position: absolute;
    right: inherit;
    margin: 0;
    padding: 2em 1em;
    max-height: calc(100vh);
    right: inherit;
    opacity: 1;
    width: 100%;
    height: 90vh;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0%);}
.okujavaWho{    font-size: 14px;
    margin-bottom: 60px;
    color: hsl(0deg 0% 100% / 71%);
    line-height: 16px;
    margin-top: 7px;}
.Vagon1Screen1Right{background-color: #ce5152;}
.letters{background-color: #efe1ba;
    background-image: url(https://poezdpobedy.ru/IMG/paper.jpg);}
    .Vagon2Screen1Left, .Vagon2Screen3Left{background-color: #ce5152;}

    .falkov_img,.belozerov_img,.Vagon1Screen2_tetya{width: 150px;
    height: 150px;}
    p.fontSize26px.bender {
    font-size: 16px;
    line-height: 1.4;
}
body .ModalWindow *{font-family: 'Raleway SemiBold', 'Raleway', sans-serif!important;}
.flagsDesc{    font-size: 14px;
    line-height: 1.5;}
body .ModalWindow{    max-width: calc(100vw);
    position: absolute;
    top:auto;
    left: 0%;
    transform: translate(-50%, 31%);
    right: inherit;
    margin: 0;
    padding: 1em;
        max-height: calc(100vh);}

        .ModalWindowOwl1 .ModalWindow, .ModalWindowOwl2 .ModalWindow, .ModalWindowOwl3 .ModalWindow, .ModalWindowOwl4 .ModalWindow, .ModalWindowOwl5 .ModalWindow, .ModalWindowPenicilin .ModalWindow, .ModalWindow2vagon_flag .ModalWindow, .ModalWindowEvacuacia_flag .ModalWindow, .ModalWindowOnBlackBack_flag .ModalWindow, .ModalWindowCarousel_flag .ModalWindow, .ModalWindowbronePoezd_flag .ModalWindow, .ModalWindow7vagon_flag .ModalWindow{height: auto;}
.belozerov_img{margin-left: 29%}
.Vagon1Screen1Right{padding: 3em;}
.Vagon1Screen1TextCenter, .Vagon1Screen2TextCenter{padding: 2em;}
.falkov_name p:first-child,.belozerov_name p:first-child,.poshtarenko_name p:first-child{font-size: 16px;}
.ModalWindowVagon1Screen2_tetya_what{font-size: 14px;font-family: 'Raleway SemiBold', 'Raleway', sans-serif!important;		line-height: 1.5em;
}
.falkov_name p:last-child,.belozerov_name p:last-child,.poshtarenko_name p:last-child{width: 300px;font-size: 14px;}
p.padding60top{padding: 1em}
.interview_1{
    margin-bottom: 20px;}
.falkov_desc {
    padding: 1em;
}
img.Vagon2Screen1Left_whiteFlag {
    max-width: 110px;
    max-height: 110px;
}
.falkov_name {
    padding: 0 1em;
}
.falkov.Page-Col.Page-Col_lg_7.Page-Col_sm_12 {
    height: 920px;
}
.poshtarenko_name{padding: 0px 3em;margin: 0}
.marginTop120{height: 33vw;}

}